## ros-kinetic-contact-states-observer 0.1.14

=== debian/changelog ===
ros-kinetic-contact-states-observer (0.1.14-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.13-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.12-0xenial) xenial; urgency=high

  * [contact_states_observer/euslisp/contact-states-observer.l] Check length of data list in contact states observer publishing parts.
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.11-0xenial) xenial; urgency=high

  * [contact_states_observer/euslisp/contact-states-observer.l] Use robot-init and update for latest jaxon methods
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.10-0xenial) xenial; urgency=high

  * [contact_states_observer/README.md] Add README for contact state observer.
  * [contact_states_observer/euslisp/contact-states-observer.l] Update contact state observer rate.
  * [contact_states_observer/euslisp/contact-states-observer.l, launch/contact_grasp_states_publisher.launch] Use robot/type instead of robot_name.
  * Contributors: HRP2, Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.9-0xenial) xenial; urgency=high

  * [contact-states-observer.l] Add :init for contact state topic initialization.
  * [contact_states_observer/euslisp/contact-states-observer.l] Update for thk hand for jaxon.
  * Contributors: Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.8-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.7-0xenial) xenial; urgency=high

  * [contact_states_observer] Support multiple success states.
    Check result symbol which has "success" in its name
  * [contact_states_observer] Visualize off states as blue
  * [contact_stats_observer] Fix for jaxon, which has no :hand-state methods
  * [contact_states_publisher] Resolve robot_name parameter locally
  * [contact_states_observer] Fix version and dependency
  * [contact_states_observer] Move contact state observer package from jsk-ros-pkg-unreleased
  * Contributors: Ryohei Ueda, Shunichi Nozawa

 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.6-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.5-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.4-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 21 Oct 2014 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.3-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.2-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 08 Sep 2014 00:00:00 -0000

ros-kinetic-contact-states-observer (0.1.1-0xenial) xenial; urgency=high



 -- nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 04 Sep 2014 00:00:00 -0000
