=== debian/control ===
Source: ros-kinetic-contact-states-observer
Section: misc
Priority: extra
Maintainer: nozawa <nozawa@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-contact-states-observer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-roseus, ros-kinetic-std-msgs
Description: The contact_states_observer package
